a:visited {text-decoration:none;color:#660066;}
a:active {text-decoration:underline;color:#ff0000;}
a:hover {text-decoration:underline;color:#0000ff;}
a {text-decoration: none;color: #000080;cursor: hand;}
a.hdr {text-decoration: underline; color:#660066; font-family: arial;}
a.hdr:visited {text-decoration: underline; color:#660066;}
a.hdr:hover {text-decoration:underline;color:#0000ff;}
a.hdr:active {text-decoration:underline;color:#ff0000;}
a.tbl {text-decoration: none; color:maroon; font-family: arial; cursor: text;}